<?xml version="1.0" encoding="utf-8"?>
<config hashvalue="685c8643e3c88c1f12f9721590458b59">
  <dict>
    <array key="plmn_spn">
      <dict>
        <string key="network_mccmnc">33403</string>
        <string key="sim_mccmnc">334050</string>
        <string key="network_type"></string>
        <int key="rule">1</int>
        <string key="spn">UNEFON EX</string>
        <string key="plmn">UNEFON EX</string>
      </dict>
      <dict>
        <string key="network_mccmnc">334050</string>
        <string key="sim_mccmnc">334050</string>
        <string key="network_type"></string>
        <int key="rule">4</int>
        <string key="spn">####</string>
        <string key="plmn">####</string>
      </dict>
      <dict>
        <string key="network_mccmnc">334090</string>
        <string key="sim_mccmnc">334050</string>
        <string key="network_type"></string>
        <int key="rule">4</int>
        <string key="spn">####</string>
        <string key="plmn">####</string>
      </dict>
      <dict>
        <string key="network_mccmnc">334020</string>
        <string key="sim_mccmnc">334050</string>
        <string key="network_type"></string>
        <int key="rule">1</int>
        <string key="spn">UNEFON XT</string>
        <string key="plmn">UNEFON XT</string>
      </dict>
    </array>
    <array key="plmn_abbrev"/>
    <array key="net_sim_ue_pri"/>
    <array key="set_mtu"/>
  </dict>
</config>
